<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/xmlns/forestReforestation/4.5" xmlns:ct="http://rosleshoz.gov.ru/xmlns/cTypes/4.2" xmlns:st="http://rosleshoz.gov.ru/xmlns/sTypes/4.2" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<ct:provider>АВЕРС: Электронные документы лесопользователя, редакция 1.1.3868389453</ct:provider>
		<ct:version>4.5</ct:version>
		<ct:name>forestReforestation</ct:name>
		<ct:guid>ca45c835-b82e-11ed-ae58-fe28ce9ed9f6</ct:guid>
	</serviceInfo>
	<number>28</number>
	<date>2023-03-01</date>
	<header>
		<typeReforestation>комбинированное</typeReforestation>
		<subject id="44" name="Костромская область" description=""/>
		<forestArea id="000000041" name="Южно-таежный район европейской части Российской Федерации" description=""/>
		<performer>
			<ct:employee>
				<ct:first_name>Алексей </ct:first_name>
				<ct:last_name>Короткий </ct:last_name>
				<ct:patronimic_name>Александрович</ct:patronimic_name>
				<ct:post>Директор</ct:post>
				<ct:basisAuthority>Устав</ct:basisAuthority>
				<ct:number/>
				<ct:phone>89115354964</ct:phone>
			</ct:employee>
			<ct:date>2023-03-01</ct:date>
		</performer>
	</header>
	<conditionsLocationForestArea>
		<location>
			<ct:forestry id="G_01223" name="Галичское" description=""/>
			<ct:subforestry id="G_U2112" name="Галичское" description=""/>
			<ct:tract name="" description=""/>
			<ct:quarter>148</ct:quarter>
			<ct:taxationUnit>4 , 11</ct:taxationUnit>
		</location>
		<area>3.4</area>
	</conditionsLocationForestArea>
	<conditionsForestArea>
		<relief>равнинный</relief>
		<hydrology>С3 сложная суборь влажная , Екис</hydrology>
		<soil>слабоподзолистая . суглинок</soil>
	</conditionsForestArea>
	<conditionsAreasForestArea>вырубка 2021-22г.</conditionsAreasForestArea>
	<conditionsCutting>
		<numberStumps>0.6</numberStumps>
		<treePlacement>нет</treePlacement>
		<degreeSodding>средняя</degreeSodding>
		<degreeMineralization>0</degreeMineralization>
		<degreeCleaning>отстутствует (до 5 м.куб/га)</degreeCleaning>
		<availabilityCategory>доступная</availabilityCategory>
	</conditionsCutting>
	<conditionsUndergrowth>
		<treeComposition>10Е</treeComposition>
		<averageAge>25</averageAge>
		<averageHeight>2.5</averageHeight>
		<numberTrees>1.2</numberTrees>
		<placement>неравномерное</placement>
		<standCondition>Состояние лесных насаждений и их оценка	удовлетворительное

</standCondition>
	</conditionsUndergrowth>
	<conditionsProjectedMethod>комбинированное лесовосстановление (посадка)</conditionsProjectedMethod>
	<grounding> Приложение 6 «Правил лесовосстановления, формы, состава, порядка согласования проекта лесовосстановления, оснований для отказа в его согласовании, а___ также требований к формату в электронной форме проекта лесовосстановления», утверждённых приказом МПР РФ № 1024 от 29.12.2021 г.</grounding>
	<timingTechnologiesReforestation>Частичная обработка почвы плужными бороздами на глубину до 25 см  трактором ТДТ-55 с плугом
ПЛ-1 в августе 2022 года
Борозды прямолинейные по направлению З-В через 6 м
Ручная посадка сеянцев ели ЗКС посадочной трубой в мае 2023 года
Количество посадочных мест в тыс. шт./ га:  0,8
Потребность в посадочном материале на весь участок в тыс. шт.: 2,72
Размещение посадочных мест в ряду и между рядами в метрах: 0,9 х 6,0
Противопожарные и защитные мероприятия: опашка по периметру участка минерализованной 
полосой шириной не менее 1,4 м.
</timingTechnologiesReforestation>
	<timingTechnologiesAgrotechnicalCare>1 год – двукратный, ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом; 
2 год – двукратный, рыхление почвы с одновременным уничтожением травянистой и древесной растительности в рядах культур и междурядьях
3 год – однократный, подавление, скашивание растительности
 </timingTechnologiesAgrotechnicalCare>
	<timingTechnologiesSilviculturalCare>4 год – однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
6 год – однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
</timingTechnologiesSilviculturalCare>
	<plantingMaterialRequirements>
		<row>
			<tree>ель</tree>
			<type>сеянцы с закрытой корневой системой</type>
			<age>1-2</age>
			<height>не менее 8</height>
			<diameter>не менее 2,0</diameter>
		</row>
	</plantingMaterialRequirements>
	<characteristicSowings/>
	<youngGrowthRequirements>
		<row>
			<tree>ель</tree>
			<age>не менее 8</age>
			<numberTrees>не менее 2,0</numberTrees>
			<averageHeight>не менее 1,1</averageHeight>
		</row>
	</youngGrowthRequirements>
	<reforestationArea>0</reforestationArea>
	<projectedScopeWork>
		<area>0</area>
		<numberTrees>0</numberTrees>
		<totalNumberTrees>0</totalNumberTrees>
	</projectedScopeWork>
	<attachments>
		<file>
			<ct:id>148-4,11 КЛВ_10e400f5-1078-4032-9e19-a9b10f56ba59.pdf</ct:id>
			<ct:name>148-4,11 КЛВ_10e400f5-1078-4032-9e19-a9b10f56ba59.pdf</ct:name>
			<ct:extension>pdf</ct:extension>
		</file>
		<file>
			<ct:id>Перечётная ведомость подроста Галичс_148_4_11 КомбЛК_eef6c22f-08e0-4ce9-8a0c-4d2344f76857.pdf</ct:id>
			<ct:name>Перечётная ведомость подроста Галичс_148_4_11 КомбЛК_eef6c22f-08e0-4ce9-8a0c-4d2344f76857.pdf</ct:name>
			<ct:extension>pdf</ct:extension>
		</file>
	</attachments>
	<schemeObject>
		<row>
			<location>
				<ct:forestry id="G_01223" name="Галичское" description=""/>
				<ct:subforestry id="G_U2112" name="Галичское" description=""/>
				<ct:tract name="" description=""/>
				<ct:quarter>148</ct:quarter>
				<ct:taxationUnit>4 , 11</ct:taxationUnit>
				<ct:cuttingArea>1</ct:cuttingArea>
			</location>
			<scale>1: 10000</scale>
			<fileID>148-4,11 КЛВ_10e400f5-1078-4032-9e19-a9b10f56ba59.pdf</fileID>
		</row>
		<row>
			<location>
				<ct:forestry id="G_01223" name="Галичское" description=""/>
				<ct:subforestry id="G_U2112" name="Галичское" description=""/>
				<ct:tract name="" description=""/>
				<ct:quarter>148</ct:quarter>
				<ct:taxationUnit>4 , 11</ct:taxationUnit>
				<ct:cuttingArea/>
			</location>
			<scale>1:10000 </scale>
			<fileID>Перечётная ведомость подроста Галичс_148_4_11 КомбЛК_eef6c22f-08e0-4ce9-8a0c-4d2344f76857.pdf</fileID>
		</row>
	</schemeObject>
	<locationInformation>
		<row>
			<location>
				<ct:forestry id="G_01223" name="Галичское" description=""/>
				<ct:subforestry id="G_U2112" name="Галичское" description=""/>
				<ct:tract name="" description=""/>
				<ct:quarter>148</ct:quarter>
				<ct:taxationUnit>4 , 11</ct:taxationUnit>
			</location>
			<objectNumber>1</objectNumber>
			<overallArea>3.4</overallArea>
			<usageArea>3.4</usageArea>
			<explication>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>0</numberBegin>
					<numberEnd>1</numberEnd>
					<lineDirection>СВ62°</lineDirection>
					<lineLength>102</lineLength>
					<longitude>41.9692</longitude>
					<latitude>58.32585</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>1</numberBegin>
					<numberEnd>2</numberEnd>
					<lineDirection>СВ46°</lineDirection>
					<lineLength>149</lineLength>
					<longitude>41.97089</longitude>
					<latitude>58.32609</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>2</numberBegin>
					<numberEnd>3</numberEnd>
					<lineDirection>ЮВ63°</lineDirection>
					<lineLength>256</lineLength>
					<longitude>41.97307</longitude>
					<latitude>58.32678</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>3</numberBegin>
					<numberEnd>4</numberEnd>
					<lineDirection>ЮЗ15°</lineDirection>
					<lineLength>49</lineLength>
					<longitude>41.97642</longitude>
					<latitude>58.32531</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>4</numberBegin>
					<numberEnd>5</numberEnd>
					<lineDirection>ЮЗ90°</lineDirection>
					<lineLength>272</lineLength>
					<longitude>41.97602</longitude>
					<latitude>58.32492</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>5</numberBegin>
					<numberEnd>6</numberEnd>
					<lineDirection>СЗ29°</lineDirection>
					<lineLength>32</lineLength>
					<longitude>41.97148</longitude>
					<latitude>58.32546</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin>6</numberBegin>
					<numberEnd>1</numberEnd>
					<lineDirection>СЗ46°</lineDirection>
					<lineLength>47</lineLength>
					<longitude>41.97133</longitude>
					<latitude>58.32574</latitude>
				</row>
			</explication>
		</row>
		<row>
			<location>
				<ct:forestry id="G_01223" name="Галичское" description=""/>
				<ct:subforestry id="G_U2112" name="Галичское" description=""/>
				<ct:tract name="" description=""/>
				<ct:quarter>148</ct:quarter>
				<ct:taxationUnit>4 , 11</ct:taxationUnit>
			</location>
			<objectNumber/>
			<overallArea>3.4</overallArea>
			<usageArea>0</usageArea>
			<explication/>
		</row>
	</locationInformation>
</forestReforestation>